apiVersion: apps/v1
kind: Deployment
metadata:
  name: microservice-frontend
spec:
  template:
    spec:
      containers:
        - name: container
          image: <IMAGE>/flugbuchung/microservice/frontend:v1
          imagePullPolicy: Always
